Subject: Re: CCL:Large matrix diagonalization.

From: Iraj Daizadeh <[email-masked]>
Date: Sun, 1 Aug 1999 23:45:28 -0400 (EDT)

Cool down with the soap box garbage...it is simply unwarranted in this
case (as in most --it not ALL--cases)...obviously cboris was used for a
variety of reasons--our calculations stemmed from a sort of ext. huckel
calculation,etc......and as to the comment on lapack stuff...we note that
for the matrices we were interested in -- which you have no idea how
sparse they were nor, on a more trivial note, even what general form the
matrices were in (complex/real)--positive definite, etc...!--...dsygv, for
example -- was later found to be quite effective for our calculations.the
routine that we used was also optimized on the machine we were running
on...The details of my email admittedly were poorly worded...but such
generalizations produced from some members of the CCL audience that dealt
with the scientific merit of utilizing one routine over another is simply
non-sensical and COMPLETELY UNWARRENTED!

iraj...